@font-face {
    font-family: 'Black Jack';
    src: url('blackjack/black_jack-webfont.eot');
    src: url('blackjack/black_jack-webfont.eot?#iefix') format('embedded-opentype'),
         url('blackjack/black_jack-webfont.woff') format('woff'),
         url('blackjack/black_jack-webfont.ttf') format('truetype'),
         url('blackjack/black_jack-webfont.svg#blackjackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aerohop Bold';
    src: url('aerohop/aerohop-bold-webfont.eot');
    src: url('aerohop/aerohop-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('aerohop/aerohop-bold-webfont.woff') format('woff'),
         url('aerohop/aerohop-bold-webfont.ttf') format('truetype'),
         url('aerohop/aerohop-bold-webfont.svg#aerohopregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aerohop Black';
    src: url('aerohop/aerohop-black-webfont.eot');
    src: url('aerohop/aerohop-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('aerohop/aerohop-black-webfont.woff') format('woff'),
         url('aerohop/aerohop-black-webfont.ttf') format('truetype'),
         url('aerohop/aerohop-black-webfont.svg#aerohop_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aerohop';
    src: url('aerohop/aerohop-webfont.eot');
    src: url('aerohop/aerohop-webfont.eot?#iefix') format('embedded-opentype'),
         url('aerohop/aerohop-webfont.woff') format('woff'),
         url('aerohop/aerohop-webfont.ttf') format('truetype'),
         url('aerohop/aerohop-webfont.svg#aerohopregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font by  Michael A. Hernandez Jr. - www.mahjr.com */
@font-face {
    font-family: 'Pottery';
    src: url('pottery/potteryb-webfont.eot');
    src: url('pottery/potteryb-webfont.eot?#iefix') format('embedded-opentype'),
         url('pottery/potteryb-webfont.woff2') format('woff2'),
         url('pottery/potteryb-webfont.woff') format('woff'),
         url('pottery/potteryb-webfont.ttf') format('truetype'),
         url('pottery/potteryb-webfont.svg#pottery_barnregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontserratLight';
    src: url('montserrat-light/Montserrat-Light-webfont.eot');
    src: url('montserrat-light/Montserrat-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-light/Montserrat-Light-webfont.woff2') format('woff2'),
         url('montserrat-light/Montserrat-Light-webfont.woff') format('woff'),
         url('montserrat-light/Montserrat-Light-webfont.ttf') format('truetype'),
         url('montserrat-light/Montserrat-Light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Besom';
    src: url('besom/besom-webfont.eot');
    src: url('besom/besom-webfont.eot?#iefix') format('embedded-opentype'),
         url('besom/besom-webfont.woff2') format('woff2'),
         url('besom/besom-webfont.woff') format('woff'),
         url('besom/besom-webfont.ttf') format('truetype'),
         url('besom/besom-webfont.svg#besom_2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Playfair Italic';
    src: url('playfair/playfairdisplay-italic-webfont.eot');
    src: url('playfair/playfairdisplay-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('playfair/playfairdisplay-italic-webfont.woff2') format('woff2'),
         url('playfair/playfairdisplay-italic-webfont.woff') format('woff'),
         url('playfair/playfairdisplay-italic-webfont.ttf') format('truetype'),
         url('playfair/playfairdisplay-italic-webfont.svg#playfair_displayitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Black';
    src: url('playfair/playfairdisplay-black-webfont.eot');
    src: url('playfair/playfairdisplay-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('playfair/playfairdisplay-black-webfont.woff2') format('woff2'),
         url('playfair/playfairdisplay-black-webfont.woff') format('woff'),
         url('playfair/playfairdisplay-black-webfont.ttf') format('truetype'),
         url('playfair/playfairdisplay-black-webfont.svg#playfair_displayblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Black Italic';
    src: url('playfair/playfairdisplay-blackitalic-webfont.eot');
    src: url('playfair/playfairdisplay-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('playfair/playfairdisplay-blackitalic-webfont.woff2') format('woff2'),
         url('playfair/playfairdisplay-blackitalic-webfont.woff') format('woff'),
         url('playfair/playfairdisplay-blackitalic-webfont.ttf') format('truetype'),
         url('playfair/playfairdisplay-blackitalic-webfont.svg#playfair_displayblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Bold';
    src: url('playfair/playfairdisplay-bold-webfont.eot');
    src: url('playfair/playfairdisplay-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('playfair/playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('playfair/playfairdisplay-bold-webfont.woff') format('woff'),
         url('playfair/playfairdisplay-bold-webfont.ttf') format('truetype'),
         url('playfair/playfairdisplay-bold-webfont.svg#playfair_displaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Bold Italic';
    src: url('playfair/playfairdisplay-bolditalic-webfont.eot');
    src: url('playfair/playfairdisplay-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('playfair/playfairdisplay-bolditalic-webfont.woff2') format('woff2'),
         url('playfair/playfairdisplay-bolditalic-webfont.woff') format('woff'),
         url('playfair/playfairdisplay-bolditalic-webfont.ttf') format('truetype'),
         url('playfair/playfairdisplay-bolditalic-webfont.svg#playfair_displaybold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dubiel Plain';
    src: url('dubiel/dubiel-webfont.woff2') format('woff2'),
         url('dubiel/dubiel-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Dubiel Italic';
    src: url('dubiel/dubielitalic-webfont.woff2') format('woff2'),
         url('dubiel/dubielitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'LatoBlack';
	src: url('lato/Lato-Black.eot');
	src: url('lato/Lato-Black.eot?#iefix') format('embedded-opentype'),
		url('lato/Lato-Black.woff2') format('woff2'),
		url('lato/Lato-Black.woff') format('woff'),
		url('lato/Lato-Black.ttf') format('truetype'),
		url('lato/Lato-Black.svg#Lato-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'LatoBold';
	src: url('lato/Lato-Bold.eot');
	src: url('lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
		url('lato/Lato-Bold.woff2') format('woff2'),
		url('lato/Lato-Bold.woff') format('woff'),
		url('lato/Lato-Bold.ttf') format('truetype'),
		url('lato/Lato-Bold.svg#Lato-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Manhattan Darling';
	src: url('manhattan/ManhattanDarling-Regular.eot');
	src: url('manhattan/ManhattanDarling-Regular.eot?#iefix') format('embedded-opentype'),
		url('manhattan/ManhattanDarling-Regular.woff2') format('woff2'),
		url('manhattan/ManhattanDarling-Regular.woff') format('woff'),
		url('manhattan/ManhattanDarling-Regular.ttf') format('truetype'),
		url('manhattan/ManhattanDarling-Regular.svg#ManhattanDarling-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Parisian */
@font-face {
    font-family: 'Parisian';
    src: url('parisian/parisian-webfont.eot');
    src: url('parisian/parisian-webfont.eot?#iefix') format('embedded-opentype'),
         url('parisian/parisian-webfont.woff2') format('woff2'),
         url('parisian/parisian-webfont.woff') format('woff'),
         url('parisian/parisian-webfont.ttf') format('truetype'),
         url('parisian/parisian-webfont.svg#parisianroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Adorable */

@font-face {
    font-family: 'Adorable Pressure';
    src: url('adorable/Adorable-Pressure.eot');
    src: url('adorable/Adorable-Pressure.eot?#iefix') format('embedded-opentype'),
        url('adorable/Adorable-Pressure.woff2') format('woff2'),
        url('adorable/Adorable-Pressure.woff') format('woff'),
        url('adorable/Adorable-Pressure.ttf') format('truetype'),
        url('adorable/Adorable-Pressure.svg#Adorable-Pressure') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Adorable Line';
    src: url('adorable/Adorable-Line.eot');
    src: url('adorable/Adorable-Line.eot?#iefix') format('embedded-opentype'),
        url('adorable/Adorable-Line.woff2') format('woff2'),
        url('adorable/Adorable-Line.woff') format('woff'),
        url('adorable/Adorable-Line.ttf') format('truetype'),
        url('adorable/Adorable-Line.svg#Adorable-Line') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Futura */



@font-face {
    font-family: 'Futura Heavy';
    src: url('futura/Futura-Heavy.eot');
    src: url('futura/Futura-Heavy.eot?#iefix') format('embedded-opentype'),
        url('futura/Futura-Heavy.woff2') format('woff2'),
        url('futura/Futura-Heavy.woff') format('woff'),
        url('futura/Futura-Heavy.ttf') format('truetype'),
        url('futura/Futura-Heavy.svg#Futura-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Light';
    src: url('futura/Futura-Light.eot');
    src: url('futura/Futura-Light.eot?#iefix') format('embedded-opentype'),
        url('futura/Futura-Light.woff2') format('woff2'),
        url('futura/Futura-Light.woff') format('woff'),
        url('futura/Futura-Light.ttf') format('truetype'),
        url('futura/Futura-Light.svg#Futura-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('futura/FuturaMediumC.eot');
    src: url('futura/FuturaMediumC.eot?#iefix') format('embedded-opentype'),
        url('futura/FuturaMediumC.woff2') format('woff2'),
        url('futura/FuturaMediumC.woff') format('woff'),
        url('futura/FuturaMediumC.ttf') format('truetype'),
        url('futura/FuturaMediumC.svg#FuturaMediumC') format('svg');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Halfback';
    src: url('halfback/Halfback-Regular.eot');
    src: url('halfback/Halfback-Regular.eot?#iefix') format('embedded-opentype'),
        url('halfback/Halfback-Regular.woff2') format('woff2'),
        url('halfback/Halfback-Regular.woff') format('woff'),
        url('halfback/Halfback-Regular.ttf') format('truetype'),
        url('halfback/Halfback-Regular.svg#Halfback-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppy';
    src: url('poppy/PoppyRegular.eot');
    src: url('poppy/PoppyRegular.eot?#iefix') format('embedded-opentype'),
        url('poppy/PoppyRegular.woff2') format('woff2'),
        url('poppy/PoppyRegular.woff') format('woff'),
        url('poppy/PoppyRegular.ttf') format('truetype'),
        url('poppy/PoppyRegular.svg#PoppyRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Didot font */

@font-face {
    font-family: 'Didot';
    src: url('didot/Didot-HTF-L42-Light-Ital.eot');
    src: url('didot/Didot-HTF-L42-Light-Ital.eot?#iefix') format('embedded-opentype'),
        url('didot/Didot-HTF-L42-Light-Ital.woff2') format('woff2'),
        url('didot/Didot-HTF-L42-Light-Ital.woff') format('woff'),
        url('didot/Didot-HTF-L42-Light-Ital.ttf') format('truetype'),
        url('didot/Didot-HTF-L42-Light-Ital.svg#Didot-HTF-L42-Light-Ital') format('svg');
    font-weight: 300;
    font-style: normal;
}
